"Glyph Names to Unicodes" = "Buchstaben-Namen zu Unicodes";

"Unicodes to Glyph Names" = "Unicodes zu Buchstaben-Namen";

"Make Nice Glyph Names" = "In lesbare Buchstaben-Namen umwandeln";

"Make Production Glyph Names" = "In Produktions-Buchstaben-Namen umwandeln";
